@font-face {
    font-family: 'Knowledge';
    src: url('../font/knowledge-regular.eot');
    src: url('../font/knowledge-regular.eot?#iefix') format('embedded-opentype'),
         url('../font/knowledge-regular.woff') format('woff'),
         url('../font/knowledge-regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Knowledge';
    src: url('../font/knowledge-regularitalic.eot');
    src: url('../font/knowledge-regularitalic.eot?#iefix') format('embedded-opentype'),
         url('../font/knowledge-regularitalic.woff') format('woff'),
         url('../font/knowledge-regularitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Knowledge';
    src: url('../font/knowledge-light.eot');
    src: url('../font/knowledge-light.eot?#iefix') format('embedded-opentype'),
         url('../font/knowledge-light.woff') format('woff'),
         url('../font/knowledge-light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Knowledge';
    src: url('../font/knowledge-medium.eot');
    src: url('../font/knowledge-medium.eot?#iefix') format('embedded-opentype'),
         url('../font/knowledge-medium.woff') format('woff'),
         url('../font/knowledge-medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;

}


@font-face {
    font-family: 'Knowledge';
    src: url('../font/knowledge-bold.eot');
    src: url('../font/knowledge-bold.eot?#iefix') format('embedded-opentype'),
         url('../font/knowledge-bold.woff') format('woff'),
         url('../font/knowledge-bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;

}